> ## Documentation Index
> Fetch the complete documentation index at: https://docs.usesink.co/llms.txt
> Use this file to discover all available pages before exploring further.

# List Avaliable Plans



## OpenAPI

````yaml /openapi.json get /plans/
openapi: 3.1.0
info:
  title: FastAPI
  version: 0.1.0
servers: []
security: []
paths:
  /plans/:
    get:
      tags:
        - PLANS
      summary: List Avaliable Plans
      operationId: list_avaliable_plans_plans__get
      responses:
        '200':
          description: Successful Response
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/ListPlanResponse'
components:
  schemas:
    ListPlanResponse:
      properties:
        plans:
          items:
            $ref: '#/components/schemas/PlanResponse'
          type: array
          title: Plans
      type: object
      required:
        - plans
      title: ListPlanResponse
    PlanResponse:
      properties:
        id:
          type: string
          format: uuid4
          title: Id
        name:
          type: string
          title: Name
        price_cents:
          type: integer
          title: Price Cents
        max_seats:
          type: integer
          title: Max Seats
        external_id:
          anyOf:
            - type: string
            - type: 'null'
          title: External Id
      type: object
      required:
        - id
        - name
        - price_cents
        - max_seats
      title: PlanResponse

````